Usage: LOAD MULTI

Just a simple little ditty that randomly capitalizes some text

FUNCTIONS:

$do_varcase(text)	  - returns "text" more or less randomly capitalized.


ALIASES:

/VARCASE text		  - send varcased text to current channel
/VARCASEMSG nickname text - send varcased text to nickname via /msg

